Will my QTP 9.1 scripts work in UFT?

  • Questions
  • Will my QTP 9.1 scripts work in UFT?
Question ID: 106235
1
0

I’m upgrading my QTP clients to either UFT 12.02 or 12.50. Will my QTP 9.1 scripts work?

Marked as spam
Posted by (Questions: 359, Answers: 26)
Asked on July 30, 2015 1:42 pm
6 views
Answers (1)
1
Private answer

If you try to open test scripts from QTP 9.5 and below in UFT, you will receive an error.

- If your test scripts saved in the file system, you must first open in QuickTest 10.00 or 11.00 to upgrade them.
- If your test scripts are saved in Quality Center/ALM, you must use the QuickTest Asset Upgrade Tool for HP ALM (available with the QuickTest Professional 10.00 or 11.00 installation media).

Marked as spam
Posted by (Questions: 0, Answers: 707)
Answered on July 30, 2015 1:43 pm
Got it, thanks!
( at July 30, 2015 1:43 pm)